Subject: Re: [nvo3] NVo3 May 22 2015 interim meeting minutes uploaded

From: IETF <[email-masked]>
Date: Wed, 3 Jun 2015 19:55:03 -0700

Lucy,

I am not looking for explanation, rather wanted to make sure the suggested sentence could be parsed by the reader. Having said that, you didn’t answer my earlier question.
You need to provide in this format.
O> ‘original text and location’
S> ‘Suggested replacement’

If there is no ‘original text’, just provide the text and where it should be inserted.

-sam

> On May 27, 2015, at 8:45 AM, Lucy yong <[email-masked]> wrote:
> 
> In Traditional VPN implementation, PE [RFC4364] has control plane and data plane functions and runs MP-BGP protocol, i.e. PE is one entity for both at VN layer. This is what I mean control plane and data plane couple.  LSP tunnel b/w PEs is VN transport layer that is established separately via different control protocol, i.e. LSP tunnel implementation is independent of VN layer implementation.  
>  
> NVO3 architecture decouples control plane and data plane, NVA for control plane and NVE for data plane. NVA maintains inner/outer mapping, which is binding VN layer (inner) and VN transport layer (outer) together. NVE as one entity performs encapsulation/tunnel functions based on the mapping info, i.e. one entity does both VN layer and VN transport layer functions.
>  
> Will this clarify my point?
>  
> Lucy
>  
>  
> From: IETF [mailto:[email-masked]] 
> Sent: Tuesday, May 26, 2015 9:54 PM
> To: Lucy yong
> Cc: [email-masked]; NVO3 Working Group
> Subject: Re: [nvo3] NVo3 May 22 2015 interim meeting minutes uploaded
>  
> You have to be specific on where you made those points and changes needs to be applied.
> As none of the note takes captured, unless provided exact locations you made those comments, they cannot be automagically integrated/merged. 
>  
> Having said that, couldn’t parse one of the sentences. could you clarify?
> See below.
>  
> On May 26, 2015, at 7:50 AM, Lucy yong <[email-masked] <mailto:[email-masked]>> wrote:
>  
> Here are the points I made at the last in the NVO3 interim meeting.
> ·         NVO3 architecture decouples control plane and data plane, but NVE and NVA functions integrate VN layer and VN transport layer together. NVA does inner/outer mapping and NVEs perform the lookup and tunnel functions. This has difference from traditional VPNs technology where control plane and data plane couples but VN layer and VN transport layer are separated at the architecture.
> What does it mean by, CP and DP couples but VN layer and VN transport are separated at the architecture?
> 
> 
> ·         In NVO3, there are tunnel trace and underlay path trace. Tunnel trace is the tunnel endpoint trace including tunnel stitching case. Underlay path trace is the path from ingress NVE to egress NVE including each underlay intermediate hops.  The end-to-end path in overlay relates to tunnel trace only.  We need separate two traces clearly.
>  
> Lucy
> From: nvo3 [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Sam Aldrin
> Sent: Monday, May 25, 2015 1:49 AM
> To: [email-masked] <mailto:[email-masked]>
> Cc: NVO3 Working Group
> Subject: [nvo3] NVo3 May 22 2015 interim meeting minutes uploaded
>  
> Minutes are now uploaded.
> They could be found at 
> <https://www.ietf.org/proceedings/interim/2015/05/22/nvo3/minutes/minutes-interim-2015-nvo3-9 <https://www.ietf.org/proceedings/interim/2015/05/22/nvo3/minutes/minutes-interim-2015-nvo3-9>>
>  
> Thanks to Sue and Matt for taking notes.
>  
> Do let me know if there need any changes or corrections.
>  
> cheers
> -sam